@charset "UTF-8";
/******************/
/* コンシェルジュ */
.section-tab-01 {
  font-size: 15px; }
  .section-tab-01 .assignment {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 95px; }
    .section-tab-01 .assignment li {
      display: flex;
      flex-direction: column;
      flex-basis: 32%;
      max-width: 376px; }
      .section-tab-01 .assignment li .ico {
        text-align: center;
        margin-bottom: 0; }
      .section-tab-01 .assignment li .ttl {
        text-align: center;
        font-size: 18px;
        font-weight: 700;
        margin-bottom: 0.5em; }
      .section-tab-01 .assignment li .txt {
        flex-grow: 1;
        padding-bottom: 0.5em; }
  @media screen and (max-width: 750px) {
    .section-tab-01 .assignment {
      flex-direction: column;
      justify-content: center;
      margin-bottom: 45px; }
      .section-tab-01 .assignment li {
        display: flex;
        flex-direction: column;
        flex-basis: 100%;
        max-width: none; }
        .section-tab-01 .assignment li .ico {
          margin-top: 1em;
          margin-bottom: -1em; }
        .section-tab-01 .assignment li .ttl {
          font-size: 15px; }
        .section-tab-01 .assignment li .txt {
          flex-grow: 1;
          padding-bottom: 0.5em; }
        .section-tab-01 .assignment li .fig img {
          width: 100%; } }
  .section-tab-01 .suggestion {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto; }
    .section-tab-01 .suggestion .column {
      margin-top: 70px; }
    .section-tab-01 .suggestion .description {
      margin: 0 0 2em; }
    @media screen and (max-width: 750px) {
      .section-tab-01 .suggestion .column {
        margin-top: 45px; } }

/* end ************/
/******************/
/******************/
/* ソリューション */
.section-tab-02 {
  font-size: 15px; }
  .section-tab-02 .sttl {
    font-weight: 700;
    font-size: 18px;
    margin-bottom: .5em; }
  .section-tab-02 .fig {
    padding-top: 20px; }
    @media screen and (max-width: 750px) {
      .section-tab-02 .fig {
        padding-top: 10px; } }
  @media screen and (max-width: 750px) {
    .section-tab-02 {
      padding-top: 30px; }
      .section-tab-02 dt + .fig {
        padding-top: 0; } }
  .section-tab-02 .subtitle-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: flex-end; }
    .section-tab-02 .subtitle-wrapper .subtitle-wrapper-txt {
      width: 67.5%; }
    .section-tab-02 .subtitle-wrapper .subtitle-wrapper-fig {
      width: 29.66%; }
    @media screen and (max-width: 750px) {
      .section-tab-02 .subtitle-wrapper {
        display: block; }
        .section-tab-02 .subtitle-wrapper .subtitle-wrapper-txt,
        .section-tab-02 .subtitle-wrapper .subtitle-wrapper-fig {
          width: 100%; } }
  .section-tab-02 .anchor-list {
    width: 100%;
    max-width: 894px;
    margin: 0 auto 76px;
    display: flex;
    justify-content: space-between;
    align-items: center; }
    .section-tab-02 .anchor-list li {
      width: 100%;
      /*max-width: 210px;*/
      flex-basis: calc((100% - 54px) / 4);
      max-width: calc((100% - 54px) / 4); }
      .section-tab-02 .anchor-list li a {
        display: block;
        position: relative;
        padding: 12px 0;
        border-radius: 100px;
        background-color: #fff;
        color: var(--oz-color-ev-blue);
        font-weight: 700;
        box-shadow: 4.68px 4.68px 9.36px 0 rgba(166, 171, 189, 0.7);
        display: flex;
        justify-content: center;
        align-items: center;
        transition: all .3s; }
        .section-tab-02 .anchor-list li a::after {
          content: url("../images/sol_arrow_d_off.svg");
          position: absolute;
          bottom: -2px;
          left: calc(50% - 6px); }
        .section-tab-02 .anchor-list li a:hover {
          background-color: var(--oz-color-ev-blue);
          color: #fff; }
          .section-tab-02 .anchor-list li a:hover::after {
            content: url("../images/sol_arrow_d_on.svg");
            position: absolute;
            bottom: -2px;
            left: calc(50% - 6px); }
    @media screen and (max-width: 750px) {
      .section-tab-02 .anchor-list {
        max-width: 83.2vw;
        margin: 0 auto 30px;
        flex-wrap: wrap; }
        .section-tab-02 .anchor-list li {
          width: 100%;
          /*max-width: 210px;*/
          flex-basis: calc((100% - 17px) / 2);
          max-width: calc((100% - 17px) / 2);
          margin-bottom: 18px; }
          .section-tab-02 .anchor-list li a {
            padding: 12px 0;
            border-radius: 100px; } }
  .section-tab-02 .solution {
    padding-top: 10px;
    /*.notes {
    	font-size: 12px;
    	color: #73797c;
    	li {
    		text-indent: -1em;
    		padding-left: 1em;
    		word-break: break-all;
    	}
    	.list-style-star {
    		list-style: none;
    		&::before {
    			content: "＊";
    		}
    	}
    }
    .note {
    	font-size: 12px;
    	padding-top: .5em;
    }*/
    /*.solution01*/
    /*.solution02*/
    /*.solution03*/ }
    .section-tab-02 .solution th.bgc-green {
      background-color: #D0EDF0; }
    .section-tab-02 .solution td {
      width: 25%; }
      .section-tab-02 .solution td.border-bottom-none {
        border-bottom: none !important;
        padding-bottom: 0; }
      @media screen and (max-width: 750px) {
        .section-tab-02 .solution td {
          width: 50%;
          font-size: 12px; }
          .section-tab-02 .solution td.ta_l {
            text-align: left; } }
    .section-tab-02 .solution dl dt {
      font-weight: 700; }
      .section-tab-02 .solution dl dt.btn_wrapper {
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: flex-start; }
    .section-tab-02 .solution dl dd {
      /*img {
      	width: 100%;
      	line-height: 1;
      	margin-top: 1em;
      }*/ }
      .section-tab-02 .solution dl dd.txt {
        font-weight: 400; }
      .section-tab-02 .solution dl dd .btn :hover {
        opacity: .7;
        transition: all .3s; }
    @media screen and (max-width: 750px) {
      .section-tab-02 .solution dl dt {
        padding-bottom: .5em; }
        .section-tab-02 .solution dl dt.btn_wrapper a img {
          width: 21.4vw; } }
    .section-tab-02 .solution .column {
      margin-top: 50px; }
      .section-tab-02 .solution .column.column02, .section-tab-02 .solution .column.column03 {
        margin-top: 150px; }
      .section-tab-02 .solution .column .ttl {
        font-weight: 700;
        font-size: 18px; }
      .section-tab-02 .solution .column .description {
        margin: 0 0 2em; }
      .section-tab-02 .solution .column .box {
        padding-top: 50px; }
        .section-tab-02 .solution .column .box.box02 {
          padding-top: 150px; }
        .section-tab-02 .solution .column .box.box03 {
          padding-top: 1em; }
        .section-tab-02 .solution .column .box.box-narrow {
          max-width: 1000px;
          margin: 0 auto; }
      .section-tab-02 .solution .column .preism_logo {
        padding-bottom: 1em; }
      @media screen and (max-width: 750px) {
        .section-tab-02 .solution .column {
          margin-top: 45px; }
          .section-tab-02 .solution .column.column02, .section-tab-02 .solution .column.column03 {
            margin-top: 50px; }
          .section-tab-02 .solution .column .box {
            padding-top: 50px; }
            .section-tab-02 .solution .column .box.box02 {
              padding-top: 50px; }
            .section-tab-02 .solution .column .box.box03 {
              padding-top: .5em; } }
    .section-tab-02 .solution .subtitle + .column {
      margin-top: 20px; }
    .section-tab-02 .solution .inner {
      width: 100%;
      max-width: 1000px;
      margin: 70px auto 0; }
      .section-tab-02 .solution .inner .flex-container {
        padding: 28px 60px;
        display: flex;
        align-items: center; }
      @media screen and (max-width: 750px) {
        .section-tab-02 .solution .inner {
          padding: 0; }
          .section-tab-02 .solution .inner .flex-container {
            margin-top: 30px;
            padding: 20px;
            display: block; }
            .section-tab-02 .solution .inner .flex-container.flex-container-2 {
              width: 100%; } }
    @media screen and (max-width: 750px) {
      .section-tab-02 .solution.solution01 .fig {
        padding-top: 20px; } }
    .section-tab-02 .solution.solution01 .box-nomal {
      padding: 25px !important; }
      .section-tab-02 .solution.solution01 .box-nomal.box-external {
        background-color: #fff;
        margin-top: 3em; }
        .section-tab-02 .solution.solution01 .box-nomal.box-external .wrapper {
          display: flex;
          justify-content: space-between; }
          .section-tab-02 .solution.solution01 .box-nomal.box-external .wrapper dl {
            max-width: 540px; }
          @media screen and (max-width: 750px) {
            .section-tab-02 .solution.solution01 .box-nomal.box-external .wrapper {
              display: block; }
              .section-tab-02 .solution.solution01 .box-nomal.box-external .wrapper dl:nth-child(2) {
                margin-top: 2em; } }
    .section-tab-02 .solution.solution02 .article {
      padding: 30px 50px;
      margin-top: 50px !important; }
    .section-tab-02 .solution.solution02 .column02 .btn_wrapper {
      display: flex;
      justify-content: space-between; }
    .section-tab-02 .solution.solution02 .column02 .box-nomal {
      padding: 25px !important; }
      .section-tab-02 .solution.solution02 .column02 .box-nomal.box-achievements {
        margin-top: 3em;
        display: flex;
        justify-content: center;
        align-items: center; }
        @media screen and (max-width: 750px) {
          .section-tab-02 .solution.solution02 .column02 .box-nomal.box-achievements {
            display: block; }
            .section-tab-02 .solution.solution02 .column02 .box-nomal.box-achievements p.fig {
              text-align: center; } }
        .section-tab-02 .solution.solution02 .column02 .box-nomal.box-achievements p.txt {
          padding-right: 2em; }
        .section-tab-02 .solution.solution02 .column02 .box-nomal.box-achievements p.fig {
          margin-bottom: 0; }
    .section-tab-02 .solution.solution02 .column03 dl:nth-child(2) {
      padding-top: 150px; }
      .section-tab-02 .solution.solution02 .column03 dl:nth-child(2) dt {
        max-width: 56.6%; }
      .section-tab-02 .solution.solution02 .column03 dl:nth-child(2) dd.txt p {
        max-width: 56.6%; }
      .section-tab-02 .solution.solution02 .column03 dl:nth-child(2) dd.fig {
        margin-top: -200px; }
      .section-tab-02 .solution.solution02 .column03 dl:nth-child(2) dd.note-box .box-border {
        background: #fff;
        padding: 1em;
        margin-top: 1.5em; }
      .section-tab-02 .solution.solution02 .column03 dl:nth-child(2) dd.note-box .note {
        display: block; }
    .section-tab-02 .solution.solution02 .column03 .fig01 img {
      max-width: 48.33%; }
    .section-tab-02 .solution.solution02 .column03 .package {
      padding-top: 120px; }
      .section-tab-02 .solution.solution02 .column03 .package .ttl {
        font-size: 20px;
        margin-bottom: 0; }
      .section-tab-02 .solution.solution02 .column03 .package ul {
        font-weight: bold; }
      .section-tab-02 .solution.solution02 .column03 .package dl dt {
        padding-bottom: 30px; }
      .section-tab-02 .solution.solution02 .column03 .package dl dd {
        padding-bottom: 70px; }
    @media screen and (max-width: 1024px) {
      .section-tab-02 .solution.solution02 .column03 dl:nth-child(2) dd.fig {
        margin-top: -150px; } }
    @media screen and (max-width: 750px) {
      .section-tab-02 .solution.solution02 .article {
        padding: 20px; }
        .section-tab-02 .solution.solution02 .article .sttl {
          font-size: 15px; }
      .section-tab-02 .solution.solution02 .column03 dl:nth-child(2) {
        padding-top: 50px; }
        .section-tab-02 .solution.solution02 .column03 dl:nth-child(2) dt {
          max-width: none; }
        .section-tab-02 .solution.solution02 .column03 dl:nth-child(2) dd.txt p {
          max-width: none; }
        .section-tab-02 .solution.solution02 .column03 dl:nth-child(2) dd.fig {
          margin-top: 0;
          overflow-x: scroll;
          /* 横スクロールを有効にする */
          -webkit-overflow-scrolling: touch;
          /* スマホでスクロールを滑らかにする */
          white-space: nowrap;
          /* 子要素が折り返さないようにする */ }
          .section-tab-02 .solution.solution02 .column03 dl:nth-child(2) dd.fig img.fig02 {
            max-width: 800px; }
        .section-tab-02 .solution.solution02 .column03 dl:nth-child(2) dd.note-box .scrollNote {
          background: url(../images/scroll.png) 6px center no-repeat;
          display: block;
          font-size: 12px;
          padding-left: 80px;
          margin-bottom: 25px; }
        .section-tab-02 .solution.solution02 .column03 dl:nth-child(2) dd.note-box .note {
          margin-top: 1.5em; }
      .section-tab-02 .solution.solution02 .column03 .fig01 img {
        max-width: 100%; }
      .section-tab-02 .solution.solution02 .column03 .package {
        padding-top: 60px; }
        .section-tab-02 .solution.solution02 .column03 .package dd {
          padding-bottom: 60px; } }
    .section-tab-02 .solution.solution03 dt + .fig {
      padding-top: 10px; }
    .section-tab-02 .solution.solution03 .article {
      padding: 30px 50px;
      margin-top: 50px !important; }
    .section-tab-02 .solution.solution03 .box .fig {
      position: relative; }
      .section-tab-02 .solution.solution03 .box .fig .btn_detail {
        width: 8%;
        position: absolute;
        left: 37.5%; }
        .section-tab-02 .solution.solution03 .box .fig .btn_detail.btn_detail01 {
          top: 19%;
          /*48px*/ }
        .section-tab-02 .solution.solution03 .box .fig .btn_detail.btn_detail02 {
          top: 47.68%;
          /*137px*/ }
        .section-tab-02 .solution.solution03 .box .fig .btn_detail.btn_detail03 {
          top: 76.68%;
          /*137px*/ }
        .section-tab-02 .solution.solution03 .box .fig .btn_detail img {
          width: 100%; }
    @media screen and (max-width: 750px) {
      .section-tab-02 .solution.solution03 .subtitle + .sttl {
        margin-top: 20px; }
      .section-tab-02 .solution.solution03 .article {
        padding: 20px; }
        .section-tab-02 .solution.solution03 .article .sttl {
          font-size: 15px; }
      .section-tab-02 .solution.solution03 .box {
        /*padding-top: 35px;*/ }
        .section-tab-02 .solution.solution03 .box:first-child {
          padding-top: 0; }
        .section-tab-02 .solution.solution03 .box dt {
          padding-bottom: 0; }
        .section-tab-02 .solution.solution03 .box .fig .btn_detail {
          width: 21.3%;
          position: absolute;
          left: 72%; }
          .section-tab-02 .solution.solution03 .box .fig .btn_detail.btn_detail01 {
            top: 8%;
            /*37px*/ }
          .section-tab-02 .solution.solution03 .box .fig .btn_detail.btn_detail02 {
            top: 40.8%;
            /*134px*/ }
          .section-tab-02 .solution.solution03 .box .fig .btn_detail.btn_detail03 {
            top: 73.68%;
            /*137px*/ }
          .section-tab-02 .solution.solution03 .box .fig .btn_detail img {
            width: 100%; } }
    .section-tab-02 .solution.solution04 .evision_logo {
      margin: 80px 0 50px 0; }
    .section-tab-02 .solution.solution04 .evision_logo + .subtitle {
      margin-top: 0; }
    .section-tab-02 .solution.solution04 .ttl {
      font-size: 24px;
      margin-bottom: 0; }
    .section-tab-02 .solution.solution04 .ttl + ul .fig:first-of-type {
      padding-top: 10px; }
    .section-tab-02 .solution.solution04 .box.box05 dt {
      padding-bottom: .8em; }
    .section-tab-02 .solution.solution04 .box.box05 dd.fig {
      padding-bottom: 10px; }
    .section-tab-02 .solution.solution04 .box .point .fig img {
      box-shadow: 4.68px 4.68px 9.36px 0 rgba(166, 171, 189, 0.7);
      border: #41a999 solid 1px;
      border-radius: 10px; }
    .section-tab-02 .solution.solution04 .box .point.offer {
      display: flex;
      justify-content: space-between; }
      .section-tab-02 .solution.solution04 .box .point.offer .fig {
        padding-top: 10px;
        max-width: 49.33%; }
      .section-tab-02 .solution.solution04 .box .point.offer + .notes {
        text-align: right;
        padding-top: .5em; }
    @media screen and (max-width: 750px) {
      .section-tab-02 .solution.solution04 .box {
        padding-top: 25px; }
        .section-tab-02 .solution.solution04 .box:first-child {
          padding-top: 0; }
        .section-tab-02 .solution.solution04 .box .ttl {
          font-size: 18px; }
        .section-tab-02 .solution.solution04 .box .point.offer {
          display: block; }
          .section-tab-02 .solution.solution04 .box .point.offer .fig {
            padding-top: 10px;
            max-width: none; }
          .section-tab-02 .solution.solution04 .box .point.offer + .notes {
            text-align: left; } }

/* end ************/
/******************/
/******************/
/* レビュー */
.section-tab-03 {
  font-size: 15px; }
  .section-tab-03 .sttl {
    font-weight: 700;
    font-size: 18px;
    margin-bottom: .5em; }
  .section-tab-03 .box {
    text-align: left; }
    .section-tab-03 .box .ttl {
      font-weight: 700;
      font-size: 18px; }
  .section-tab-03 .report-box {
    display: flex;
    justify-content: space-between;
    padding: 3.6%; }
    .section-tab-03 .report-box dl {
      display: flex;
      flex-direction: column;
      width: 27.2%;
      max-width: 302px; }
      .section-tab-03 .report-box dl.report2 {
        width: 56.936%;
        max-width: 632px; }
      .section-tab-03 .report-box dl dt {
        font-weight: 700; }
      .section-tab-03 .report-box dl dd.txt {
        flex-grow: 1; }
      .section-tab-03 .report-box dl dd img {
        width: 100%;
        line-height: 1;
        margin-top: 1em; }
  @media screen and (max-width: 750px) {
    .section-tab-03 .report-box {
      display: block;
      padding: 5%; }
      .section-tab-03 .report-box dl {
        width: 100%;
        max-width: none; }
        .section-tab-03 .report-box dl.report1 {
          width: 100%;
          max-width: none;
          padding-bottom: 30px; }
          .section-tab-03 .report-box dl.report1 img {
            width: 48.35%; }
        .section-tab-03 .report-box dl.report2 {
          width: 100%;
          max-width: none; }
          .section-tab-03 .report-box dl.report2 img {
            width: 100%; }
        .section-tab-03 .report-box dl dt {
          font-weight: 700; }
        .section-tab-03 .report-box dl dd.fig {
          text-align: center; }
        .section-tab-03 .report-box dl dd img {
          width: 100%;
          line-height: 1;
          margin-top: 1em; } }
  .section-tab-03 .suport-box {
    margin-top: 70px; }
    .section-tab-03 .suport-box dl dt {
      margin-top: 40px;
      font-weight: 700; }
    .section-tab-03 .suport-box dl dd img {
      width: 100%;
      line-height: 1;
      margin-top: 1em; }
    @media screen and (max-width: 750px) {
      .section-tab-03 .suport-box {
        margin-top: 60px; }
        .section-tab-03 .suport-box dl dt {
          margin-top: 30px; } }

/* end ************/
/******************/
